{
"名稱":"青花松竹梅紋四層瓷飯盒",
"尺寸":"長度-19.3cm / 寬度-19.2cm / 高度-29.8cm",
"登錄號":"2006.009.0312",
"描述":"青花松竹梅紋四層瓷飯盒，共1組5件，包括頂蓋、中間3層飯菜盒及底層盒。飯盒呈圓筒狀，直壁，平底，底層飯盒略深於中間3層。除器底外全器上釉，外器壁與蓋頂繪青花松竹梅及飛鳥紋樣，綴以粉紅色梅花瓣，器壁近底部繪一圈青花斜波浪紋及二圈細橫條紋。"
}
